@charset "utf-8";
/* CSS Document */
*{ margin:0; padding:0;}
body{ font-size:12px;}
.body{ width:1500px; margin:0 auto; color:#990000; font-family:"新細明";}

.box1{ height:115px; background:url(../images/wly_12_first_01.jpg) no-repeat center top; position:relative;}
.box2{ height:99px; background:url(../images/wly_12_first_02.jpg) no-repeat center top;}
.box3{ height:95px; background:url(../images/wly_12_first_03.jpg) no-repeat center top;}
.box4{ height:79px; background:url(../images/wly_12_first_04.jpg) no-repeat center top;}
.box5{ height:113px; background:url(../images/wly_12_first_05.jpg) no-repeat center top; position:relative;}
.box6{ height:126px; background:url(../images/wly_12_first_06.jpg) no-repeat center top;}
.box7{ height:123px; background:url(../images/wly_12_first_07.jpg) no-repeat center top;}


.logo{
	width:311px;
	height:116px;
	position:absolute;
	left: 380px;
	top: 10px;
}
.start_game{
	width:176px;
	height:62px;
	position:absolute;
	left: 672px;
	top: -76px;
}
a:hover.start_game{ background:url(../images/start_hover.jpg) no-repeat -2px 5px;}

.sqzh{
	width:148px;
	height:65px;
	position:absolute;
	left: 690px;
	top: 9px;
}
a:hover.sqzh{ background:url(../images/reg_hover.jpg) no-repeat -5px 7px;}

.left_link{
	width:269px;
	height:290px;
	position:absolute;
	left: 305px;
	top: 10px;
}
.left_link ul li{ width:230px; height:66px;margin-bottom:5px; float:left;list-style:none;}
.left_link ul li a{width:230px; height:66px; display:block;}
.left_link ul li a:hover{background:url(../images/hover_link.jpg);}
.left_link ul li a:hover.w1{ background-position:-4px -2px;}
.left_link ul li a:hover.w2{ background-position:-4px -73px;}
.left_link ul li a:hover.w3{ background-position:-4px -149px;}
.left_link ul li a:hover.w4{ background-position:-4px -227px; margin-top:4px; width:260px; height:70px;}


.mid_link{
	width:310px;
	height:100px;
	position:absolute;
	left: 619px;
	top: 189px;
}
.mid_link ul li{ width:30px; height:30px; list-style:none;float:left; margin:0 30px 18px 0;}
.mid_link ul li a{ width:30px; height:30px; display:block;}


.active_link{
	width:307px;
	height:302px;
	position:absolute;
	left: 924px;
	top: 39px;
}
.active_link ul li{ list-style:none; height:50px; margin-bottom:5px;}
.active_link ul li a{ width:300px; height:50px; display:block;}
.style1{background:url(../images/active_hover.jpg) no-repeat}
.active_link ul li a:hover{ background:url(../images/active_hover.jpg) no-repeat}
.active_link ul li a:hover.a1{ background-position:0px 0px;}
.active_link ul li a:hover.a2{ background-position:0 -55px;}
.active_link ul li a:hover.a3{ background-position:0 -110px;}
.active_link ul li a:hover.a4{ background-position:0 -169px;}
.active_link ul li a:hover.a5{ background-position:-6px -226px; height:55px;}


/*活動頁樣式*/
.box_a{ height:128px; background:url(../images/active/wly_12_active_01.jpg) no-repeat center top; position:relative;}
.box_b{ height:116px; background:url(../images/active/wly_12_active_02.jpg) no-repeat center top;}
.box_c{ height:131px; background:url(../images/active/wly_12_active_03.jpg) no-repeat center top; position:relative;}
.box_d{ height:117px; background:url(../images/active/wly_12_active_04.jpg) no-repeat center top; position:relative;}
.box_e{ height:135px; background:url(../images/active/wly_12_active_05.jpg) no-repeat center top;}
.box_f{ height:134px; background:url(../images/active/wly_12_active_06.jpg) no-repeat center top;}
.box_g{ height:178px; background:url(../images/active/wly_12_active_07.jpg) no-repeat center top;}
.box_h{ height:194px; background:url(../images/active/wly_12_active_08.jpg) no-repeat center top;}
.box_i{ height:165px; background:url(../images/active/wly_12_active_09.jpg) no-repeat center top;}
.box_j{ height:202px; background:url(../images/active/wly_12_active_10.jpg) no-repeat center top;}

.act_logo{
	width:519px;
	height:201px;
	position:absolute;
	left: 251px;
	top: 5px;
}
.back{
	width:104px;
	height:44px;
	position:absolute;
	left: 1139px;
	top: 33px;
}
.active_title{
	width:248px;
	height:235px;
	position:absolute;
	left: 255px;
	top: 17px;
	z-index:90;
}
.active_title ul li{ list-style:none; width:248px; height:30px; margin-bottom:20px; display:inline; float:left; cursor:pointer;}
.hover{ background:url(../images/active/link_icon.png) no-repeat 0 5px;}
.act_content{
	width:678px;
	height:685px;
	position:absolute;
	left: 528px;
	top: 3px;
	z-index:1;
}
.act_content ul li{ list-style:none; line-height:170%; font-size:14px; margin-top:20px;}
